RubyGems Navigation menu

hairtrigger 0.1.12

allows you to declare database triggers in ruby in your models, and then generate appropriate migrations as they change

Gemfile
          gem 'hairtrigger', '~> 0.1.12'
  
  
  
  
  
  
  

install
          gem install hairtrigger -v 0.1.12
  
  
  
  
  
  
  

Authors:

  • Jon Jensen

Owners:

Total downloads 98,673

For this version 2,327

Show all versions (28 total)

Required Ruby Version: None

Links: